# Uses of Class
org.apache.wiki.htmltowiki.syntax.TableDecorator

Packages that use TableDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of TableDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as TableDecorator
Modifier and Type
Field
Description
`protected TableDecorator`
WikiSyntaxDecorator.`table`